# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-26 15:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0023_auto_20180323_2006'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='from_inspection',
            field=models.BooleanField(default=False, verbose_name='С места осмотра'),
        ),
    ]
